Ubuntu

flash upgrades

Asked by dominic mckeever on 2006-04-29

web pages are asking me for a newer version of flash. i am directed to a download site but i can't install the new version. does linux have its own equivalent?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu gnome-panel Edit question
Assignee:
No assignee Edit question
Last query:
2006-04-29
Last reply:
2008-03-01
Dennis Kaarsemaker (dennis) said : #1

macromedia did not make flash8 for linux yet...

Bajtalan Hunor (cerebellum) said : #2

Hello,

Linux has a flash player equivavlent GPLFlash, but simple flash player should work too. You can get all the necessary information about how to install flashplayer on Ubuntu here https://wiki.ubuntu.com/RestrictedFormats#head-f375cba46014e861cd5ec7643bd7c4ef05acff2b

Neo (pudumula-gmail) said : #3

yes it has

first go to the top panel and go to system-administration-software sources
it will prompt u for the password and a window will appear
then navigate to the updates tab and check 1. important security updates
                                                                       2. recomended updates
                                                                       3. pre-released updates
the click the close button and it will prompt u for reloading click it it will gather all the updates and u will be notified of the updates
install the updates and reboot ur system

then go to this link

http://packages.ubuntu.com/cgi-bin/download.pl?arch=i386&file=pool%2Fmultiverse%2Ff%2Fflashplugin-nonfree%2Fflashplugin-nonfree_9.0.48.0.2%2Breally0ubuntu12_i386.deb&md5sum=4c2cde9277e18c47a42ae8efc3720eb7&arch=i386&type=main

and click on any of the mirriors to download the flash player.
then install the flash player the same way as installing a software in windows.

Hope this helps u

if u have further questions feel free to ask.
remember u are part of the "linux community".

Can you help with this problem?

Provide an answer of your own, or ask dominic mckeever for more information if necessary.

To post a message you must log in.